{
  "body": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFB70707",
    "flakes": 0.777,
    "enabled": false
  },
  "bodyInterior": {
    "color": "#FF540909",
    "flakes": 0.777,
    "enabled": true
  },
  "fabricInterior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "fabricSeats": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "roofliner": {
    "enabled": false,
    "colors": [
      "#FF1616"
    ]
  },
  "steeringwheel": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "wheelsCenter": {
    "color": "#FF7F6642",
    "flakes": 0.777,
    "enabled": false
  },
  "wheelsCenterDetail": {
    "color": "#FF7F6642",
    "flakes": 0.777,
    "enabled": false
  },
  "wheelsOuter": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  }
}